vorbisproperties.h File Reference
`#include "taglib_export.h"`
`#include "audioproperties.h"`
Include dependency graph for vorbisproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Ogg::Vorbis::Properties
| An implementation of audio property reading for Ogg Vorbis. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.
namespace | TagLib::Ogg::Vorbis
| A namespace containing classes for Vorbis metadata.